name = "Cooldown Coordinator"
filename = "cooldown-coordinator-0.3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/2lfPteTN/versions/0.3.0/cooldown-coordinator-0.3.0.jar"
hash-format = "sha1"
hash = "4c1a46807cb8704a39cd9f009b10df0ad803d7aa"

[update]
[update.modrinth]
mod-id = "2lfPteTN"
version = "kCn6knZM"
